prefix=/usr/pkg
exec_prefix=${prefix}
datarootdir=${prefix}/share
data_dir=${datarootdir}/libmowgli-2

version=2.1.3
include_dir=${prefix}/include/libmowgli-2
lib_dir=${exec_prefix}/lib

Name: libmowgli-2
Description: A library which contains many utility functions and classes.
Version: 2.1.3
Libs: -Wl,-R${lib_dir} -L${lib_dir} -lmowgli-2
Cflags: -I${include_dir}

